V2 Unassign Number Pool#
Remove one number from this V2 agent's pool.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
number_idstringbodyrequired
Request field
curl --request POST \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/phone-numbers/pool/agent_123/unassign \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"number_id":"value"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records